Subject: Re: CCL:G:[Q]: How to keep a particular state in G94?

From: Herbert Homeier t4720 <[email-masked]>
Date: Thu, 16 Nov 95 10:44:51 +0100

yu ([email-masked]) wrote (Wed, 15 Nov 1995 07:57:54 -0800):
> On Nov 15, 11:29am, <[email-masked]> wrote:
> > Subject: CCL:G:[Q]: How to keep a particular state in G94?
> > Dear all,
> >
> > I had a question that I hope someone on the list can help. I am
> > doing some calculations on small transition metal compound using Gaussian
> > 94. I carried out an SCF calculation which gives me a particular state but
> > I would like to calculate a DIFFERENT state. After using
> > guess=(read,alter) to get to the state I like, the SCF brings it back to
> > the original state that I do not want.
> >
> > My question is: is there anyway I can get Gaussian to keep the same
> > state from my guess=(read,alter) job?
> >
> > yours sincerely,
> > Ida N. L. Ma
> >
 ...
> 
> Dear Dr. Ma,
> 
> The reason causing your problem isn't program you used, but a basic theoretical
> one. If the excited state you want to get has same symmetry with ground state,
       ========================================================================
> according to the Variational Principle (SCF bases on the principle), if you
                                                                       ======  
> only do One-Determinant calculation, the energy you get is always the ground
  ============================================================================              > state's. To study your problem, you need to use MCSCF or sophisticated CI
  =======
> methods.
> Good luck!
> Jianguo Yu

Is the underlined sentence really true? As far as I remember the
excited states of the same symmetry as the ground state are saddle
points of the functional that is minimized in a variational calculation
(as are the excited states of the other symmetries). That would imply
that an SCF calculation can converge to a particular excited state of
ground state symmetry if the initial guess is close enough.  (in
principle, not paying attention to rounding errors etc.)

I faintly remember that some people did a similar thing in DFT to
obtain excited states from one-determinant wave functions.

If this saddlepoint approach is in principle ok, the main problem would
be to get accurate initial guesses. In a situation where many excited
states are close together in energy or closely coupled (like in many
transition metal compounds), this is expected to be rather difficult.

By the way: The above should not be interpreted in the sense that I
recommend not to use MCSCF / CI.  8^)

Best regards

Herbert Homeier
--------------------------------------------------------------
Dr. Herbert H. H. Homeier
Institut fuer Physikalische und Theoretische Chemie
Universitaet Regensburg
D-93040 Regensburg, Germany
Phone: +49-941-943 4720                FAX  : +49-941-943 2305
email: [email-masked]
<A HREF="http://rchs1.uni-regensburg.de/%7Ec5008/">HOMEPAGE</A>
---------------------------------------------------------------